Application: gvSIG desktop - gvSIG bugs #2571
Ventana afhadir capa redimensionable
06/10/2014 06:39 PM - Alvaro Anguix

Status: Won't fix
Priority: Normal
Assignee:

Category: Document view

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2228 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Actualmente no permite cambiar su tamafio y esto hace que en las magallanes (ceibalitas) no sea posible afadir capa.

History

#1 - 01/27/2015 02:28 PM - Alvaro Anguix
- Category set to Document view

#2 - 03/25/2015 11:36 AM - Alvaro Anguix
- Status changed from New to Won't fix
